@font-face {
  font-family: 'clarcked';
  src:  url('../public/fonts/clarcked.eot?qa2k6x');
  src:  url('../public/fonts/clarcked.eot?qa2k6x#iefix') format('embedded-opentype'),
    url('../public/fonts/clarcked.ttf?qa2k6x') format('truetype'),
    url('../public/fonts/clarcked.woff?qa2k6x') format('woff'),
    url('../public/fonts/clarcked.svg?qa2k6x#clarcked') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="ico"], [class*=" ico"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'clarcked' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ico1password:before {
  content: "\ea29";
  color: #0094f5;
}
.ico500px:before {
  content: "\ea2a";
  color: #0099e5;
}
.icoabbrobotstudio:before {
  content: "\ea2b";
  color: #ff9e0f;
}
.icoabout-dot-me:before {
  content: "\ea2c";
  color: #00a98f;
}
.icoabstract:before {
  content: "\ea2d";
}
.icoacademia:before {
  content: "\ea2e";
}
.icoaccusoft:before {
  content: "\ea2f";
  color: #ff7e4a;
}
.icoacm:before {
  content: "\ea30";
  color: #0085ca;
}
.icoaddthis:before {
  content: "\ea31";
  color: #ff6550;
}
.icoadguard:before {
  content: "\ea32";
  color: #66b574;
}
.icoadobe:before {
  content: "\ea33";
  color: #f00;
}
.icoadobeacrobatreader:before {
  content: "\ea34";
  color: #ee3f24;
}
.icoadobeaftereffects:before {
  content: "\ea35";
  color: #d291ff;
}
.icoadobeaudition:before {
  content: "\ea36";
  color: #00e4bb;
}
.icoadobecreativecloud:before {
  content: "\ea37";
  color: #d41818;
}
.icoadobedreamweaver:before {
  content: "\ea38";
  color: #35fa00;
}
.icoadobeillustrator:before {
  content: "\ea39";
  color: #ff7c00;
}
.icoadobeindesign:before {
  content: "\ea3a";
  color: #fd3f93;
}
.icoadobelightroomcc:before {
  content: "\ea3b";
  color: #3df0f0;
}
.icoadobelightroomclassic:before {
  content: "\ea3c";
  color: #add5ec;
}
.icoadobephotoshop:before {
  content: "\ea3d";
  color: #00c8ff;
}
.icoadobepremiere:before {
  content: "\ea3e";
  color: #ea77ff;
}
.icoadobetypekit:before {
  content: "\ea3f";
  color: #87ec00;
}
.icoadobexd:before {
  content: "\ea40";
  color: #ff2bc2;
}
.icoairbnb:before {
  content: "\ea41";
  color: #ff5a5f;
}
.icoairplayaudio:before {
  content: "\ea42";
}
.icoairplayvideo:before {
  content: "\ea43";
}
.icoalgolia:before {
  content: "\ea44";
  color: #5468ff;
}
.icoalliedmodders:before {
  content: "\ea45";
  color: #1578d3;
}
.icoamazon:before {
  content: "\ea46";
  color: #f90;
}
.icoamazonalexa:before {
  content: "\ea47";
  color: #00caff;
}
.icoamazonaws:before {
  content: "\ea48";
}
.icoamd:before {
  content: "\ea49";
  color: #ed1c24;
}
.icoamericanexpress:before {
  content: "\ea4a";
  color: #2e77bc;
}
.icoanaconda:before {
  content: "\ea4b";
  color: #42b029;
}
.icoanalogue:before {
  content: "\ea4c";
}
.icoanchor1:before {
  content: "\ea4d";
  color: #8940fa;
}
.icoandroid:before {
  content: "\ea4e";
  color: #3ddc84;
}
.icoangellist:before {
  content: "\ea4f";
}
.icoangular:before {
  content: "\ea50";
  color: #dd0031;
}
.icoangularuniversal:before {
  content: "\ea51";
  color: #00acc1;
}
.icoansible:before {
  content: "\ea52";
  color: #e00;
}
.icoapache:before {
  content: "\ea53";
  color: #d22128;
}
.icoapacheairflow:before {
  content: "\ea54";
  color: #007a88;
}
.icoapachecordova:before {
  content: "\ea55";
  color: #e8e8e8;
}
.icoapacheflink:before {
  content: "\ea56";
  color: #e6526f;
}
.icoapachekafka:before {
  content: "\ea57";
}
.icoapachenetbeanside:before {
  content: "\ea58";
  color: #1b6ac6;
}
.icoapacheopenoffice:before {
  content: "\ea59";
  color: #0e85cd;
}
.icoapacherocketmq:before {
  content: "\ea5a";
  color: #d77310;
}
.icoapachespark:before {
  content: "\ea5b";
  color: #e25a1c;
}
.icoapple:before {
  content: "\ea5c";
  color: #999;
}
.icoapplemusic:before {
  content: "\ea5d";
}
.icoapplepay:before {
  content: "\ea5e";
}
.icoapplepodcasts:before {
  content: "\ea5f";
  color: #93c;
}
.icoappveyor:before {
  content: "\ea60";
  color: #00b3e0;
}
.icoaral:before {
  content: "\ea61";
  color: #0063cb;
}
.icoarchiveofourown:before {
  content: "\ea62";
  color: #900;
}
.icoarchlinux:before {
  content: "\ea63";
  color: #1793d1;
}
.icoarduino:before {
  content: "\ea64";
  color: #00979d;
}
.icoartstation:before {
  content: "\ea65";
  color: #13aff0;
}
.icoarxiv:before {
  content: "\ea66";
  color: #b31b1b;
}
.icoasana:before {
  content: "\ea67";
}
.icoasciidoctor:before {
  content: "\ea68";
  color: #e40046;
}
.icoat-and-t:before {
  content: "\ea69";
  color: #00a8e0;
}
.icoatlassian:before {
  content: "\ea6a";
  color: #0052cc;
}
.icoatom:before {
  content: "\ea6b";
  color: #66595c;
}
.icoaudi:before {
  content: "\ea6c";
  color: #bb0a30;
}
.icoaudible:before {
  content: "\ea6d";
  color: #f8991c;
}
.icoaurelia:before {
  content: "\ea6e";
  color: #ed2b88;
}
.icoauth0:before {
  content: "\ea6f";
  color: #eb5424;
}
.icoautomatic:before {
  content: "\ea70";
  color: #7d8084;
}
.icoautotask:before {
  content: "\ea71";
  color: #e51937;
}
.icoaventrix:before {
  content: "\ea72";
  color: #09d;
}
.icoawesomewm:before {
  content: "\ea73";
  color: #535d6c;
}
.icoazureartifacts:before {
  content: "\ea74";
  color: #cb2e6d;
}
.icoazuredevops:before {
  content: "\ea75";
  color: #0078d7;
}
.icoazurepipelines:before {
  content: "\ea76";
  color: #2560e0;
}
.icobabel:before {
  content: "\ea77";
  color: #f9dc3e;
}
.icobaidu:before {
  content: "\ea78";
  color: #2319dc;
}
.icobamboo:before {
  content: "\ea79";
  color: #0052cc;
}
.icobancontact:before {
  content: "\ea7a";
  color: #005498;
}
.icobandcamp:before {
  content: "\ea7b";
  color: #408294;
}
.icobandlab:before {
  content: "\ea7c";
  color: #dc3710;
}
.icobasecamp:before {
  content: "\ea7d";
  color: #5ecc62;
}
.icobathasu:before {
  content: "\ea7e";
  color: #00a3e0;
}
.icobeats:before {
  content: "\ea7f";
  color: #005571;
}
.icobeatsbydre:before {
  content: "\ea80";
  color: #e01f3d;
}
.icobehance:before {
  content: "\ea81";
  color: #1769ff;
}
.icobigcartel:before {
  content: "\ea82";
}
.icobing:before {
  content: "\ea83";
  color: #008373;
}
.icobit:before {
  content: "\ea84";
  color: #73398d;
}
.icobitbucket:before {
  content: "\ea85";
  color: #0052cc;
}
.icobitcoin:before {
  content: "\ea86";
  color: #f7931a;
}
.icobitdefender:before {
  content: "\ea87";
  color: #ed1c24;
}
.icobitly:before {
  content: "\ea88";
  color: #ee6123;
}
.icobitrise:before {
  content: "\ea89";
  color: #683d87;
}
.icoblackberry:before {
  content: "\ea8a";
}
.icoblender:before {
  content: "\ea8b";
  color: #f5792a;
}
.icoblogger:before {
  content: "\ea8c";
  color: #ff5722;
}
.icobmcsoftware:before {
  content: "\ea8d";
  color: #fe5000;
}
.icoboeing:before {
  content: "\ea8e";
  color: #1d439c;
}
.icoboost:before {
  content: "\ea8f";
  color: #f69220;
}
.icobootstrap:before {
  content: "\ea90";
  color: #563d7c;
}
.icobower:before {
  content: "\ea91";
  color: #ef5734;
}
.icobox1:before {
  content: "\ea92";
  color: #0061d5;
}
.icobrand-dot-ai:before {
  content: "\ea93";
  color: #0aa0ff;
}
.icobrandfolder:before {
  content: "\ea94";
  color: #40d1f5;
}
.icobrave:before {
  content: "\ea95";
  color: #fb542b;
}
.icobreaker:before {
  content: "\ea96";
  color: #003dad;
}
.icobroadcom:before {
  content: "\ea97";
  color: #cc092f;
}
.icobuddy:before {
  content: "\ea98";
  color: #1a86fd;
}
.icobuffer:before {
  content: "\ea99";
  color: #168eea;
}
.icobuymeacoffee:before {
  content: "\ea9a";
  color: #ff813f;
}
.icobuzzfeed:before {
  content: "\ea9b";
  color: #e32;
}
.icoc:before {
  content: "\ea9c";
  color: #a8b9cc;
}
.icocakephp:before {
  content: "\ea9d";
  color: #d33c43;
}
.icocampaignmonitor:before {
  content: "\ea9e";
  color: #509cf6;
}
.icocanva:before {
  content: "\ea9f";
  color: #00c4cc;
}
.icocashapp:before {
  content: "\eaa0";
  color: #00c244;
}
.icocassandra:before {
  content: "\eaa1";
  color: #1287b1;
}
.icocastorama:before {
  content: "\eaa2";
  color: #0078d7;
}
.icocastro:before {
  content: "\eaa3";
  color: #00b265;
}
.icocentos:before {
  content: "\eaa4";
  color: #262577;
}
.icocevo:before {
  content: "\eaa5";
  color: #1eabe2;
}
.icochase:before {
  content: "\eaa6";
  color: #117aca;
}
.icochef:before {
  content: "\eaa7";
  color: #f09820;
}
.icocircle:before {
  content: "\eaa8";
  color: #8669ae;
}
.icocircleci:before {
  content: "\eaa9";
}
.icocirrusci:before {
  content: "\eaaa";
}
.icocisco:before {
  content: "\eaab";
  color: #1ba0d7;
}
.icocivicrm:before {
  content: "\eaac";
  color: #81c459;
}
.icoclockify:before {
  content: "\eaad";
  color: #03a9f4;
}
.icoclojure:before {
  content: "\eaae";
  color: #5881d8;
}
.icocloudbees:before {
  content: "\eaaf";
  color: #1997b5;
}
.icocloudflare:before {
  content: "\eab0";
  color: #f38020;
}
.icocmake:before {
  content: "\eab1";
  color: #064f8c;
}
.icoco-op:before {
  content: "\eab2";
  color: #00b1e7;
}
.icocodacy:before {
  content: "\eab3";
}
.icocodecademy:before {
  content: "\eab4";
  color: #1f4056;
}
.icocodechef:before {
  content: "\eab5";
  color: #5b4638;
}
.icocodeclimate:before {
  content: "\eab6";
}
.icocodecov:before {
  content: "\eab7";
  color: #f01f7a;
}
.icocodefactor:before {
  content: "\eab8";
  color: #f44a6a;
}
.icocodeforces:before {
  content: "\eab9";
  color: #1f8acb;
}
.icocodeigniter:before {
  content: "\eaba";
  color: #ee4623;
}
.icocodepen:before {
  content: "\eabb";
}
.icocoderwall:before {
  content: "\eabc";
  color: #3e8dcc;
}
.icocodesandbox:before {
  content: "\eabd";
}
.icocodeship:before {
  content: "\eabe";
  color: #3c4858;
}
.icocodewars:before {
  content: "\eabf";
  color: #ad2c27;
}
.icocodio:before {
  content: "\eac0";
  color: #4574e0;
}
.icocoffeescript:before {
  content: "\eac1";
}
.icocoinbase:before {
  content: "\eac2";
  color: #0667d0;
}
.icocommonworkflowlanguage:before {
  content: "\eac3";
  color: #b5314c;
}
.icocomposer:before {
  content: "\eac4";
  color: #885630;
}
.icocompropago:before {
  content: "\eac5";
  color: #00aaef;
}
.icoconda-forge:before {
  content: "\eac6";
}
.icoconekta:before {
  content: "\eac7";
  color: #414959;
}
.icoconfluence:before {
  content: "\eac8";
}
.icocoronarenderer:before {
  content: "\eac9";
  color: #e6502a;
}
.icocoursera:before {
  content: "\eaca";
  color: #2a73cc;
}
.icocoveralls:before {
  content: "\eacb";
  color: #3f5767;
}
.icocpanel:before {
  content: "\eacc";
  color: #ff6c2c;
}
.icocplusplus:before {
  content: "\eacd";
  color: #00599c;
}
.icocreativecommons:before {
  content: "\eace";
  color: #ef9421;
}
.icocrehana:before {
  content: "\eacf";
  color: #4b22f4;
}
.icocrunchbase:before {
  content: "\ead0";
  color: #0288d1;
}
.icocrunchyroll:before {
  content: "\ead1";
  color: #f47521;
}
.icocryengine:before {
  content: "\ead2";
}
.icocsharp:before {
  content: "\ead3";
  color: #239120;
}
.icocss3:before {
  content: "\ead4";
  color: #1572b6;
}
.icocsswizardry:before {
  content: "\ead5";
  color: #f43059;
}
.icocurl:before {
  content: "\ead6";
}
.icod3-dot-js:before {
  content: "\ead7";
  color: #f9a03c;
}
.icodailymotion:before {
  content: "\ead8";
  color: #0066dc;
}
.icodart:before {
  content: "\ead9";
  color: #0175c2;
}
.icodashlane:before {
  content: "\eada";
  color: #007c97;
}
.icodatacamp:before {
  content: "\eadb";
  color: #3ac;
}
.icodazn:before {
  content: "\eadc";
  color: #f8f8f5;
}
.icodblp:before {
  content: "\eadd";
  color: #004f9f;
}
.icodebian:before {
  content: "\eade";
  color: #a81d33;
}
.icodeepin:before {
  content: "\eadf";
  color: #007cff;
}
.icodeezer:before {
  content: "\eae0";
  color: #feaa2d;
}
.icodelicious:before {
  content: "\eae1";
  color: #39f;
}
.icodeliveroo:before {
  content: "\eae2";
  color: #00ccbc;
}
.icodell:before {
  content: "\eae3";
  color: #007db8;
}
.icodeno:before {
  content: "\eae4";
}
.icodependabot:before {
  content: "\eae5";
  color: #025e8c;
}
.icodesignernews:before {
  content: "\eae6";
  color: #2d72d9;
}
.icodev-dot-to:before {
  content: "\eae7";
}
.icodeviantart:before {
  content: "\eae8";
  color: #05cc47;
}
.icodevrant:before {
  content: "\eae9";
  color: #f99a66;
}
.icodiaspora:before {
  content: "\eaea";
}
.icodigg:before {
  content: "\eaeb";
}
.icodigitalocean:before {
  content: "\eaec";
  color: #0080ff;
}
.icodirectus:before {
  content: "\eaed";
}
.icodiscord:before {
  content: "\eaee";
  color: #7289da;
}
.icodiscourse:before {
  content: "\eaef";
}
.icodiscover:before {
  content: "\eaf0";
  color: #ff6000;
}
.icodisqus:before {
  content: "\eaf1";
  color: #2e9fff;
}
.icodisroot:before {
  content: "\eaf2";
  color: #50162d;
}
.icodjango:before {
  content: "\eaf3";
}
.icodlna:before {
  content: "\eaf4";
  color: #48a842;
}
.icodocker:before {
  content: "\eaf5";
  color: #1488c6;
}
.icodocusign:before {
  content: "\eaf6";
  color: #fc2;
}
.icodolby:before {
  content: "\eaf7";
}
.icodot-net:before {
  content: "\eaf8";
  color: #5c2d91;
}
.icodraugiem-dot-lv:before {
  content: "\eaf9";
  color: #f60;
}
.icodribbble:before {
  content: "\eafa";
  color: #ea4c89;
}
.icodrone:before {
  content: "\eafb";
}
.icodropbox:before {
  content: "\eafc";
  color: #0061ff;
}
.icodrupal:before {
  content: "\eafd";
  color: #0678be;
}
.icodtube:before {
  content: "\eafe";
  color: #f00;
}
.icoduckduckgo:before {
  content: "\eaff";
  color: #de5833;
}
.icodunked:before {
  content: "\eb00";
  color: #2da9d7;
}
.icoduolingo:before {
  content: "\eb01";
  color: #58cc02;
}
.icodynatrace:before {
  content: "\eb02";
  color: #1496ff;
}
.icoebay:before {
  content: "\eb03";
  color: #e53238;
}
.icoeclipseide:before {
  content: "\eb04";
  color: #2c2255;
}
.icoelastic:before {
  content: "\eb05";
  color: #005571;
}
.icoelasticcloud:before {
  content: "\eb06";
  color: #005571;
}
.icoelasticsearch:before {
  content: "\eb07";
  color: #005571;
}
.icoelasticstack:before {
  content: "\eb08";
  color: #005571;
}
.icoelectron:before {
  content: "\eb09";
  color: #47848f;
}
.icoelementary:before {
  content: "\eb0a";
  color: #64baff;
}
.icoeleventy:before {
  content: "\eb0b";
}
.icoello:before {
  content: "\eb0c";
}
.icoelsevier:before {
  content: "\eb0d";
  color: #ff6c00;
}
.icoember-dot-js:before {
  content: "\eb0e";
  color: #e04e39;
}
.icoemlakjet:before {
  content: "\eb0f";
  color: #0ae524;
}
.icoempirekred:before {
  content: "\eb10";
  color: #72be50;
}
.icoenvato:before {
  content: "\eb11";
  color: #81b441;
}
.icoepel:before {
  content: "\eb12";
  color: #fc0000;
}
.icoepicgames:before {
  content: "\eb13";
}
.icoepson:before {
  content: "\eb14";
  color: #039;
}
.icoesea:before {
  content: "\eb15";
  color: #0e9648;
}
.icoeslint:before {
  content: "\eb16";
  color: #4b32c3;
}
.icoethereum:before {
  content: "\eb17";
}
.icoetsy:before {
  content: "\eb18";
  color: #f16521;
}
.icoeventbrite:before {
  content: "\eb19";
  color: #f05537;
}
.icoeventstore:before {
  content: "\eb1a";
  color: #5ab552;
}
.icoevernote:before {
  content: "\eb1b";
  color: #00a82d;
}
.icoeverplaces:before {
  content: "\eb1c";
  color: #fa4b32;
}
.icoevry:before {
  content: "\eb1d";
  color: #063a54;
}
.icoexercism:before {
  content: "\eb1e";
  color: #009cab;
}
.icoexpertsexchange:before {
  content: "\eb1f";
  color: #00aae7;
}
.icoexpo:before {
  content: "\eb20";
}
.icoeyeem:before {
  content: "\eb21";
}
.icof-droid:before {
  content: "\eb22";
  color: #1976d2;
}
.icof-secure:before {
  content: "\eb23";
  color: #00baff;
}
.icofacebook:before {
  content: "\eb24";
  color: #1877f2;
}
.icofaceit:before {
  content: "\eb25";
  color: #f50;
}
.icofandango:before {
  content: "\eb26";
  color: #ff7300;
}
.icofavro:before {
  content: "\eb27";
  color: #512da8;
}
.icofeathub:before {
  content: "\eb28";
  color: #9b9b9b;
}
.icofedora:before {
  content: "\eb29";
  color: #294172;
}
.icofeedly:before {
  content: "\eb2a";
  color: #2bb24c;
}
.icofidoalliance:before {
  content: "\eb2b";
  color: #ffbf3b;
}
.icofigma:before {
  content: "\eb2c";
  color: #f24e1e;
}
.icofilezilla:before {
  content: "\eb2d";
  color: #bf0000;
}
.icofirebase:before {
  content: "\eb2e";
  color: #ffca28;
}
.icofitbit:before {
  content: "\eb2f";
  color: #00b0b9;
}
.icofiverr:before {
  content: "\eb30";
  color: #1dbf73;
}
.icoflask:before {
  content: "\eb31";
}
.icoflattr:before {
  content: "\eb32";
}
.icoflickr:before {
  content: "\eb33";
  color: #0063dc;
}
.icoflipboard:before {
  content: "\eb34";
  color: #e12828;
}
.icofloatplane:before {
  content: "\eb35";
  color: #00aeef;
}
.icoflutter:before {
  content: "\eb36";
  color: #02569b;
}
.icofnac:before {
  content: "\eb37";
  color: #e1a925;
}
.icoformstack:before {
  content: "\eb38";
  color: #21b573;
}
.icofossa:before {
  content: "\eb39";
  color: #90a1b8;
}
.icofossilscm:before {
  content: "\eb3a";
  color: #548294;
}
.icofoursquare:before {
  content: "\eb3b";
  color: #f94877;
}
.icoframer:before {
  content: "\eb3c";
  color: #05f;
}
.icofreebsd:before {
  content: "\eb3d";
  color: #ab2b28;
}
.icofreecodecamp:before {
  content: "\eb3e";
  color: #006400;
}
.icofujifilm:before {
  content: "\eb3f";
  color: #ed1a3a;
}
.icofujitsu:before {
  content: "\eb40";
  color: #f00;
}
.icofuraffinity:before {
  content: "\eb41";
  color: #faaf3a;
}
.icofurrynetwork:before {
  content: "\eb42";
  color: #2e75b4;
}
.icogarmin:before {
  content: "\eb43";
  color: #007cc3;
}
.icogatsby:before {
  content: "\eb44";
  color: #639;
}
.icogauges:before {
  content: "\eb45";
  color: #2fa66a;
}
.icogenius:before {
  content: "\eb46";
  color: #ffff64;
}
.icogentoo:before {
  content: "\eb47";
  color: #54487a;
}
.icogeocaching:before {
  content: "\eb48";
  color: #00874d;
}
.icogerrit:before {
  content: "\eb49";
  color: #eee;
}
.icoghost:before {
  content: "\eb4a";
  color: #738a94;
}
.icogimp:before {
  content: "\eb4b";
  color: #5c5543;
}
.icogit:before {
  content: "\eb4c";
  color: #f05032;
}
.icogitea:before {
  content: "\eb4d";
  color: #609926;
}
.icogithub:before {
  content: "\eb4e";
}
.icogitlab:before {
  content: "\eb4f";
  color: #fca121;
}
.icogitpod:before {
  content: "\eb50";
  color: #1aa6e4;
}
.icogitter:before {
  content: "\eb51";
  color: #ed1965;
}
.icoglassdoor:before {
  content: "\eb52";
  color: #0caa41;
}
.icoglitch:before {
  content: "\eb53";
  color: #33f;
}
.icogmail:before {
  content: "\eb54";
  color: #d14836;
}
.icognome:before {
  content: "\eb55";
  color: #4a86cf;
}
.icognu:before {
  content: "\eb56";
  color: #a42e2b;
}
.icognuicecat:before {
  content: "\eb57";
  color: #002f5b;
}
.icognuprivacyguard:before {
  content: "\eb58";
  color: #0093dd;
}
.icognusocial:before {
  content: "\eb59";
  color: #a22430;
}
.icogo:before {
  content: "\eb5a";
  color: #00add8;
}
.icogodotengine:before {
  content: "\eb5b";
  color: #478cbf;
}
.icogog-dot-com:before {
  content: "\eb5c";
  color: #86328a;
}
.icogoldenline:before {
  content: "\eb5d";
  color: #f1b92b;
}
.icogoodreads:before {
  content: "\eb5e";
  color: #630;
}
.icogoogle:before {
  content: "\eb5f";
  color: #4285f4;
}
.icogoogleads:before {
  content: "\eb60";
  color: #4285f4;
}
.icogoogleanalytics:before {
  content: "\eb61";
  color: #ffc107;
}
.icogooglechrome:before {
  content: "\eb62";
  color: #4285f4;
}
.icogooglecloud:before {
  content: "\eb63";
  color: #4285f4;
}
.icogoogledrive:before {
  content: "\eb64";
  color: #4285f4;
}
.icogooglehangouts:before {
  content: "\eb65";
  color: #0c9d58;
}
.icogooglehangoutschat:before {
  content: "\eb66";
  color: #00897b;
}
.icogooglekeep:before {
  content: "\eb67";
  color: #fb0;
}
.icogooglepay:before {
  content: "\eb68";
  color: #5f6368;
}
.icogoogleplay:before {
  content: "\eb69";
  color: #607d8b;
}
.icogooglepodcasts:before {
  content: "\eb6a";
  color: #4285f4;
}
.icogooglescholar:before {
  content: "\eb6b";
  color: #4885ed;
}
.icogooglesearchconsole:before {
  content: "\eb6c";
  color: #458cf5;
}
.icogov-dot-uk:before {
  content: "\eb6d";
  color: #005ea5;
}
.icogradle:before {
  content: "\eb6e";
}
.icografana:before {
  content: "\eb6f";
  color: #f46800;
}
.icographcool:before {
  content: "\eb70";
  color: #27ae60;
}
.icographql:before {
  content: "\eb71";
  color: #e10098;
}
.icograv:before {
  content: "\eb72";
}
.icogravatar:before {
  content: "\eb73";
  color: #1e8cbe;
}
.icogreenkeeper:before {
  content: "\eb74";
  color: #00c775;
}
.icogreensock:before {
  content: "\eb75";
  color: #88ce02;
}
.icogroovy:before {
  content: "\eb76";
  color: #4298b8;
}
.icogroupon:before {
  content: "\eb77";
  color: #53a318;
}
.icogulp:before {
  content: "\eb78";
  color: #da4648;
}
.icogumroad:before {
  content: "\eb79";
  color: #36a9ae;
}
.icogumtree:before {
  content: "\eb7a";
  color: #72ef36;
}
.icogutenberg:before {
  content: "\eb7b";
}
.icohabr:before {
  content: "\eb7c";
  color: #77a2b6;
}
.icohackaday:before {
  content: "\eb7d";
}
.icohackerearth:before {
  content: "\eb7e";
  color: #323754;
}
.icohackerone:before {
  content: "\eb7f";
  color: #494649;
}
.icohackerrank:before {
  content: "\eb80";
  color: #2ec866;
}
.icohackhands:before {
  content: "\eb81";
  color: #00acbd;
}
.icohackster:before {
  content: "\eb82";
  color: #1bacf7;
}
.icohappycow:before {
  content: "\eb83";
  color: #7c4ec4;
}
.icohashnode:before {
  content: "\eb84";
  color: #2962ff;
}
.icohaskell:before {
  content: "\eb85";
  color: #5d4f85;
}
.icohatenabookmark:before {
  content: "\eb86";
  color: #00a4de;
}
.icohaxe:before {
  content: "\eb87";
  color: #ea8220;
}
.icohelm:before {
  content: "\eb88";
  color: #277a9f;
}
.icohere:before {
  content: "\eb89";
  color: #48dad0;
}
.icoheroku:before {
  content: "\eb8a";
  color: #430098;
}
.icohexo:before {
  content: "\eb8b";
  color: #0e83cd;
}
.icohighly:before {
  content: "\eb8c";
  color: #ff3c00;
}
.icohipchat:before {
  content: "\eb8d";
  color: #0052cc;
}
.icohitachi:before {
  content: "\eb8e";
  color: #e60027;
}
.icohockeyapp:before {
  content: "\eb8f";
  color: #009ee1;
}
.icohomeassistant:before {
  content: "\eb90";
  color: #41bdf5;
}
.icohomify:before {
  content: "\eb91";
  color: #7dcda3;
}
.icohootsuite:before {
  content: "\eb92";
}
.icohouzz:before {
  content: "\eb93";
  color: #4dbc15;
}
.icohp:before {
  content: "\eb94";
  color: #0096d6;
}
.icohtml5:before {
  content: "\eb95";
  color: #e34f26;
}
.icohtmlacademy:before {
  content: "\eb96";
  color: #302683;
}
.icohuawei:before {
  content: "\eb97";
  color: #f00;
}
.icohubspot:before {
  content: "\eb98";
  color: #ff7a59;
}
.icohulu:before {
  content: "\eb99";
  color: #3dbb3d;
}
.icohumblebundle:before {
  content: "\eb9a";
  color: #cc2929;
}
.icohurriyetemlak:before {
  content: "\eb9b";
  color: #e02826;
}
.icohypothesis:before {
  content: "\eb9c";
  color: #bd1c2b;
}
.icoiata:before {
  content: "\eb9d";
  color: #004e81;
}
.icoibm:before {
  content: "\eb9e";
  color: #054ada;
}
.icoicloud:before {
  content: "\eb9f";
  color: #3693f3;
}
.icoicomoon:before {
  content: "\eba0";
  color: #825794;
}
.icoicon:before {
  content: "\eba1";
  color: #31b8bb;
}
.icoiconjar:before {
  content: "\eba2";
  color: #16a5f3;
}
.icoicq:before {
  content: "\eba3";
  color: #7ebd00;
}
.icoideal:before {
  content: "\eba4";
  color: #c06;
}
.icoifixit:before {
  content: "\eba5";
  color: #0071ce;
}
.icoimdb:before {
  content: "\eba6";
  color: #e6b91e;
}
.icoimgur:before {
  content: "\eba7";
  color: #1bb76e;
}
.icoindeed:before {
  content: "\eba8";
  color: #2164f3;
}
.icoinfluxdb:before {
  content: "\eba9";
  color: #22adf6;
}
.icoinkscape:before {
  content: "\ebaa";
}
.icoinstacart:before {
  content: "\ebab";
  color: #43b02a;
}
.icoinstagram:before {
  content: "\ebac";
  color: #e4405f;
}
.icoinstapaper:before {
  content: "\ebad";
}
.icointel:before {
  content: "\ebae";
  color: #0071c5;
}
.icointellijidea:before {
  content: "\ebaf";
}
.icointercom:before {
  content: "\ebb0";
  color: #1f8ded;
}
.icointernetarchive:before {
  content: "\ebb1";
}
.icointernetexplorer:before {
  content: "\ebb2";
  color: #0076d6;
}
.icoinvision:before {
  content: "\ebb3";
  color: #f36;
}
.icoinvoiceninja:before {
  content: "\ebb4";
}
.icoionic:before {
  content: "\ebb5";
  color: #3880ff;
}
.icoios:before {
  content: "\ebb6";
}
.icoipfs:before {
  content: "\ebb7";
  color: #65c2cb;
}
.icoissuu:before {
  content: "\ebb8";
  color: #f36d5d;
}
.icoitch-dot-io:before {
  content: "\ebb9";
  color: #fa5c5c;
}
.icoitunes:before {
  content: "\ebba";
  color: #fb5bc5;
}
.icojabber:before {
  content: "\ebbb";
  color: #c00;
}
.icojava:before {
  content: "\ebbc";
  color: #007396;
}
.icojavascript:before {
  content: "\ebbd";
  color: #f7df1e;
}
.icojekyll:before {
  content: "\ebbe";
  color: #c00;
}
.icojenkins:before {
  content: "\ebbf";
  color: #d24939;
}
.icojest:before {
  content: "\ebc0";
  color: #c21325;
}
.icojet:before {
  content: "\ebc1";
  color: #fbba00;
}
.icojetbrains:before {
  content: "\ebc2";
}
.icojinja:before {
  content: "\ebc3";
  color: #b41717;
}
.icojira:before {
  content: "\ebc4";
}
.icojoomla:before {
  content: "\ebc5";
  color: #5091cd;
}
.icojquery:before {
  content: "\ebc6";
  color: #0769ad;
}
.icojsdelivr:before {
  content: "\ebc7";
  color: #e84d3d;
}
.icojsfiddle:before {
  content: "\ebc8";
  color: #4679a4;
}
.icojson:before {
  content: "\ebc9";
}
.icojupyter:before {
  content: "\ebca";
  color: #f37626;
}
.icojustgiving:before {
  content: "\ebcb";
  color: #ad29b6;
}
.icokaggle:before {
  content: "\ebcc";
  color: #20beff;
}
.icokaios:before {
  content: "\ebcd";
  color: #6f02b5;
}
.icokaspersky:before {
  content: "\ebce";
  color: #009982;
}
.icokentico:before {
  content: "\ebcf";
  color: #f05a22;
}
.icokeras:before {
  content: "\ebd0";
  color: #d00000;
}
.icokeybase:before {
  content: "\ebd1";
  color: #33a0ff;
}
.icokeycdn:before {
  content: "\ebd2";
  color: #3686be;
}
.icokhanacademy:before {
  content: "\ebd3";
  color: #14bf96;
}
.icokibana:before {
  content: "\ebd4";
  color: #005571;
}
.icokickstarter:before {
  content: "\ebd5";
  color: #2bde73;
}
.icokik:before {
  content: "\ebd6";
  color: #82bc23;
}
.icokirby:before {
  content: "\ebd7";
  color: #ff0100;
}
.icoklout:before {
  content: "\ebd8";
  color: #e44600;
}
.icoknown:before {
  content: "\ebd9";
}
.icoko-fi:before {
  content: "\ebda";
  color: #f16061;
}
.icokodi:before {
  content: "\ebdb";
  color: #17b2e7;
}
.icokoding:before {
  content: "\ebdc";
  color: #00b057;
}
.icokotlin:before {
  content: "\ebdd";
  color: #0095d5;
}
.icokrita:before {
  content: "\ebde";
  color: #3babff;
}
.icokubernetes:before {
  content: "\ebdf";
  color: #326ce5;
}
.icolaravel:before {
  content: "\ebe0";
  color: #ff2d20;
}
.icolaravelhorizon:before {
  content: "\ebe1";
  color: #405263;
}
.icolaravelnova:before {
  content: "\ebe2";
}
.icolast-dot-fm:before {
  content: "\ebe3";
  color: #d51007;
}
.icolastpass:before {
  content: "\ebe4";
  color: #d32d27;
}
.icolatex:before {
  content: "\ebe5";
  color: #008080;
}
.icolaunchpad:before {
  content: "\ebe6";
  color: #f8c300;
}
.icoleetcode:before {
  content: "\ebe7";
  color: #f89f1b;
}
.icolenovo:before {
  content: "\ebe8";
  color: #e2231a;
}
.icoletsencrypt:before {
  content: "\ebe9";
  color: #003a70;
}
.icoletterboxd:before {
  content: "\ebea";
  color: #00d735;
}
.icolgtm:before {
  content: "\ebeb";
  color: #fff;
}
.icoliberapay:before {
  content: "\ebec";
  color: #f6c915;
}
.icolibrarything:before {
  content: "\ebed";
}
.icolibreoffice:before {
  content: "\ebee";
  color: #18a303;
}
.icoline:before {
  content: "\ebef";
  color: #00c300;
}
.icolinewebtoon:before {
  content: "\ebf0";
  color: #00d564;
}
.icolinkedin:before {
  content: "\ebf1";
  color: #0077b5;
}
.icolinode:before {
  content: "\ebf2";
  color: #00a95c;
}
.icolinux:before {
  content: "\ebf3";
  color: #fcc624;
}
.icolinuxfoundation:before {
  content: "\ebf4";
  color: #009bee;
}
.icolinuxmint:before {
  content: "\ebf5";
  color: #87cf3e;
}
.icolivejournal:before {
  content: "\ebf6";
  color: #00b0ea;
}
.icolivestream:before {
  content: "\ebf7";
  color: #cf202e;
}
.icollvm:before {
  content: "\ebf8";
}
.icologstash:before {
  content: "\ebf9";
  color: #005571;
}
.icoloop:before {
  content: "\ebfa";
  color: #f29400;
}
.icolua:before {
  content: "\ebfb";
  color: #2c2d72;
}
.icolufthansa:before {
  content: "\ebfc";
  color: #05164d;
}
.icolumen:before {
  content: "\ebfd";
  color: #e74430;
}
.icolyft:before {
  content: "\ebfe";
  color: #ff00bf;
}
.icomacys:before {
  content: "\ebff";
  color: #e21a2c;
}
.icomagento:before {
  content: "\ec00";
  color: #ee672f;
}
.icomagisk:before {
  content: "\ec01";
  color: #00af9c;
}
.icomail-dot-ru:before {
  content: "\ec02";
  color: #168de2;
}
.icomailchimp:before {
  content: "\ec03";
  color: #ffe01b;
}
.icomakerbot:before {
  content: "\ec04";
  color: #ff1e0d;
}
.icomanageiq:before {
  content: "\ec05";
  color: #ef2929;
}
.icomanjaro:before {
  content: "\ec06";
  color: #35bf5c;
}
.icomapbox:before {
  content: "\ec07";
}
.icomarkdown:before {
  content: "\ec08";
}
.icomarketo:before {
  content: "\ec09";
  color: #5c4c9f;
}
.icomastercard:before {
  content: "\ec0a";
  color: #eb001b;
}
.icomastodon:before {
  content: "\ec0b";
  color: #3088d4;
}
.icomaterialdesign:before {
  content: "\ec0c";
  color: #757575;
}
.icomathworks:before {
  content: "\ec0d";
  color: #0076a8;
}
.icomatrix:before {
  content: "\ec0e";
}
.icomattermost:before {
  content: "\ec0f";
  color: #0072c6;
}
.icomatternet:before {
  content: "\ec10";
}
.icomcafee:before {
  content: "\ec11";
  color: #c01818;
}
.icomdnwebdocs:before {
  content: "\ec12";
}
.icomediafire:before {
  content: "\ec13";
  color: #1299f3;
}
.icomediatemple:before {
  content: "\ec14";
}
.icomedium:before {
  content: "\ec15";
}
.icomeetup:before {
  content: "\ec16";
  color: #ed1c40;
}
.icomega:before {
  content: "\ec17";
  color: #d9272e;
}
.icomendeley:before {
  content: "\ec18";
  color: #9d1620;
}
.icomercedes:before {
  content: "\ec19";
}
.icomessenger:before {
  content: "\ec1a";
  color: #00b2ff;
}
.icometeor:before {
  content: "\ec1b";
  color: #de4f4f;
}
.icomicro-dot-blog:before {
  content: "\ec1c";
  color: #fd8308;
}
.icomicrogenetics:before {
  content: "\ec1d";
  color: #f00;
}
.icomicrosoft:before {
  content: "\ec1e";
  color: #666;
}
.icomicrosoftaccess:before {
  content: "\ec1f";
  color: #ba141a;
}
.icomicrosoftazure:before {
  content: "\ec20";
  color: #0089d6;
}
.icomicrosoftedge:before {
  content: "\ec21";
  color: #0078d7;
}
.icomicrosoftexcel:before {
  content: "\ec22";
  color: #217346;
}
.icomicrosoftoffice:before {
  content: "\ec23";
  color: #e74025;
}
.icomicrosoftonedrive:before {
  content: "\ec24";
  color: #094ab2;
}
.icomicrosoftonenote:before {
  content: "\ec25";
  color: #80397b;
}
.icomicrosoftoutlook:before {
  content: "\ec26";
  color: #0072c6;
}
.icomicrosoftpowerpoint:before {
  content: "\ec27";
  color: #d24726;
}
.icomicrosoftteams:before {
  content: "\ec28";
  color: #6264a7;
}
.icomicrosoftword:before {
  content: "\ec29";
  color: #2b579a;
}
.icomicrostrategy:before {
  content: "\ec2a";
  color: #d9232e;
}
.icominds:before {
  content: "\ec2b";
  color: #fed12f;
}
.icominetest:before {
  content: "\ec2c";
  color: #53ac56;
}
.icominutemailer:before {
  content: "\ec2d";
  color: #3abfe6;
}
.icomix:before {
  content: "\ec2e";
  color: #ff8126;
}
.icomixcloud:before {
  content: "\ec2f";
  color: #314359;
}
.icomixer:before {
  content: "\ec30";
  color: #002050;
}
.icomojang:before {
  content: "\ec31";
  color: #db1f29;
}
.icomonero:before {
  content: "\ec32";
  color: #f60;
}
.icomongodb:before {
  content: "\ec33";
  color: #47a248;
}
.icomonkeytie:before {
  content: "\ec34";
  color: #ffc619;
}
.icomonogram:before {
  content: "\ec35";
  color: #fdb22a;
}
.icomonster:before {
  content: "\ec36";
  color: #6e46ae;
}
.icomonzo:before {
  content: "\ec37";
}
.icomoo:before {
  content: "\ec38";
  color: #00945e;
}
.icomozilla:before {
  content: "\ec39";
}
.icomozillafirefox:before {
  content: "\ec3a";
  color: #ff7139;
}
.icomusescore:before {
  content: "\ec3b";
  color: #1a70b8;
}
.icomxlinux:before {
  content: "\ec3c";
}
.icomyspace:before {
  content: "\ec3d";
}
.icomysql:before {
  content: "\ec3e";
  color: #4479a1;
}
.iconativescript:before {
  content: "\ec3f";
  color: #3655ff;
}
.iconec:before {
  content: "\ec40";
  color: #1414a0;
}
.iconeo4j:before {
  content: "\ec41";
  color: #008cc1;
}
.iconetflix:before {
  content: "\ec42";
  color: #e50914;
}
.iconetlify:before {
  content: "\ec43";
  color: #00c7b7;
}
.iconext-dot-js:before {
  content: "\ec44";
}
.iconextcloud:before {
  content: "\ec45";
  color: #0082c9;
}
.iconextdoor:before {
  content: "\ec46";
  color: #00b246;
}
.iconginx:before {
  content: "\ec47";
  color: #269539;
}
.iconim:before {
  content: "\ec48";
  color: #ffe953;
}
.iconintendo:before {
  content: "\ec49";
  color: #8f8f8f;
}
.iconintendo3ds:before {
  content: "\ec4a";
  color: #d12228;
}
.iconintendogamecube:before {
  content: "\ec4b";
  color: #6a5fbb;
}
.iconintendoswitch:before {
  content: "\ec4c";
  color: #e60012;
}
.iconode-dot-js:before {
  content: "\ec4d";
  color: #393;
}
.iconode-red:before {
  content: "\ec4e";
  color: #8f0000;
}
.iconodemon:before {
  content: "\ec4f";
  color: #76d04b;
}
.iconokia:before {
  content: "\ec50";
  color: #124191;
}
.iconotion:before {
  content: "\ec51";
}
.iconotist:before {
  content: "\ec52";
}
.iconpm:before {
  content: "\ec53";
  color: #cb3837;
}
.iconucleo:before {
  content: "\ec54";
  color: #766dcc;
}
.iconuget:before {
  content: "\ec55";
  color: #004880;
}
.iconutanix:before {
  content: "\ec56";
  color: #024da1;
}
.iconuxt-dot-js:before {
  content: "\ec57";
  color: #00c58e;
}
.iconvidia:before {
  content: "\ec58";
  color: #76b900;
}
.icoobsstudio:before {
  content: "\ec59";
}
.icoocaml:before {
  content: "\ec5a";
  color: #ec6813;
}
.icooctave:before {
  content: "\ec5b";
  color: #0790c0;
}
.icooctopusdeploy:before {
  content: "\ec5c";
  color: #2f93e0;
}
.icooculus:before {
  content: "\ec5d";
}
.icoodnoklassniki:before {
  content: "\ec5e";
  color: #f4731c;
}
.icoopenaccess:before {
  content: "\ec5f";
  color: #f68212;
}
.icoopenapiinitiative:before {
  content: "\ec60";
  color: #6ba539;
}
.icoopencollective:before {
  content: "\ec61";
  color: #7fadf2;
}
.icoopenid:before {
  content: "\ec62";
  color: #f78c40;
}
.icoopensourceinitiative:before {
  content: "\ec63";
  color: #3da639;
}
.icoopenssl:before {
  content: "\ec64";
  color: #721412;
}
.icoopenstreetmap:before {
  content: "\ec65";
  color: #7ebc6f;
}
.icoopensuse:before {
  content: "\ec66";
  color: #73ba25;
}
.icoopenvpn:before {
  content: "\ec67";
  color: #ea7e20;
}
.icoopera:before {
  content: "\ec68";
  color: #ff1b2d;
}
.icoopsgenie:before {
  content: "\ec69";
}
.icooracle:before {
  content: "\ec6a";
  color: #f80000;
}
.icoorcid:before {
  content: "\ec6b";
  color: #a6ce39;
}
.icoorigin:before {
  content: "\ec6c";
  color: #f56c2d;
}
.icoosmc:before {
  content: "\ec6d";
}
.icoovercast:before {
  content: "\ec6e";
  color: #fc7e0f;
}
.icooverleaf:before {
  content: "\ec6f";
  color: #47a141;
}
.icoovh:before {
  content: "\ec70";
  color: #123f6d;
}
.icopagekit:before {
  content: "\ec71";
}
.icopalantir:before {
  content: "\ec72";
}
.icopaloaltosoftware:before {
  content: "\ec73";
  color: #83da77;
}
.icopandora:before {
  content: "\ec74";
  color: #005483;
}
.icopantheon:before {
  content: "\ec75";
  color: #efd01b;
}
.icoparse-dot-ly:before {
  content: "\ec76";
  color: #5ba745;
}
.icopastebin:before {
  content: "\ec77";
  color: #02456c;
}
.icopatreon:before {
  content: "\ec78";
  color: #f96854;
}
.icopaypal:before {
  content: "\ec79";
  color: #00457c;
}
.icopeertube:before {
  content: "\ec7a";
  color: #f1680d;
}
.icoperiscope:before {
  content: "\ec7b";
  color: #40a4c4;
}
.icophp:before {
  content: "\ec7c";
  color: #777bb4;
}
.icopi-hole:before {
  content: "\ec7d";
  color: #f60d1a;
}
.icopicarto-dot-tv:before {
  content: "\ec7e";
  color: #1da456;
}
.icopinboard:before {
  content: "\ec7f";
  color: #00f;
}
.icopingdom:before {
  content: "\ec80";
  color: #fff000;
}
.icopingup:before {
  content: "\ec81";
  color: #00b1ab;
}
.icopinterest:before {
  content: "\ec82";
  color: #bd081c;
}
.icopivotaltracker:before {
  content: "\ec83";
  color: #517a9e;
}
.icopjsip:before {
  content: "\ec84";
  color: #f86001;
}
.icoplangrid:before {
  content: "\ec85";
  color: #0085de;
}
.icoplayer-dot-me:before {
  content: "\ec86";
  color: #c0379a;
}
.icoplayerfm:before {
  content: "\ec87";
  color: #c8122a;
}
.icoplaystation:before {
  content: "\ec88";
  color: #003791;
}
.icoplaystation3:before {
  content: "\ec89";
  color: #003791;
}
.icoplaystation4:before {
  content: "\ec8a";
  color: #003791;
}
.icoplesk:before {
  content: "\ec8b";
  color: #52bbe6;
}
.icoplex:before {
  content: "\ec8c";
  color: #e5a00d;
}
.icopluralsight:before {
  content: "\ec8d";
  color: #f15b2a;
}
.icoplurk:before {
  content: "\ec8e";
  color: #ff574d;
}
.icopocket:before {
  content: "\ec8f";
  color: #ef3f56;
}
.icopocketcasts:before {
  content: "\ec90";
  color: #f43e37;
}
.icopostgresql:before {
  content: "\ec91";
  color: #336791;
}
.icopostman:before {
  content: "\ec92";
  color: #ff6c37;
}
.icopostwoman:before {
  content: "\ec93";
  color: #50fa7b;
}
.icopowershell:before {
  content: "\ec94";
  color: #5391fe;
}
.icoprestashop:before {
  content: "\ec95";
  color: #df0067;
}
.icoprettier:before {
  content: "\ec96";
  color: #f7b93e;
}
.icoprismic:before {
  content: "\ec97";
  color: #484a7a;
}
.icoprobot:before {
  content: "\ec98";
  color: #00b0d8;
}
.icoprocesswire:before {
  content: "\ec99";
  color: #ef145f;
}
.icoproducthunt:before {
  content: "\ec9a";
  color: #da552f;
}
.icoprometheus:before {
  content: "\ec9b";
  color: #e6522c;
}
.icoproto-dot-io:before {
  content: "\ec9c";
  color: #34a7c1;
}
.icoprotonmail:before {
  content: "\ec9d";
  color: #8b89cc;
}
.icoproxmox:before {
  content: "\ec9e";
  color: #e57000;
}
.icopublons:before {
  content: "\ec9f";
  color: #369;
}
.icopurescript:before {
  content: "\eca0";
}
.icopypi:before {
  content: "\eca1";
  color: #3775a9;
}
.icopython:before {
  content: "\eca2";
  color: #3776ab;
}
.icopytorch:before {
  content: "\eca3";
  color: #ee4c2c;
}
.icopyup:before {
  content: "\eca4";
  color: #9f55ff;
}
.icoqemu:before {
  content: "\eca5";
  color: #f60;
}
.icoqgis:before {
  content: "\eca6";
  color: #589632;
}
.icoqiita:before {
  content: "\eca7";
  color: #55c500;
}
.icoqualcomm:before {
  content: "\eca8";
  color: #3253dc;
}
.icoquantcast:before {
  content: "\eca9";
}
.icoquantopian:before {
  content: "\ecaa";
  color: #c50000;
}
.icoquarkus:before {
  content: "\ecab";
  color: #4695eb;
}
.icoquicktime:before {
  content: "\ecac";
  color: #1c69f0;
}
.icoquip:before {
  content: "\ecad";
  color: #f27557;
}
.icoquora:before {
  content: "\ecae";
  color: #b92b27;
}
.icoqwiklabs:before {
  content: "\ecaf";
  color: #f5cd0e;
}
.icoqzone:before {
  content: "\ecb0";
  color: #fece00;
}
.icor:before {
  content: "\ecb1";
  color: #276dc3;
}
.icorabbitmq:before {
  content: "\ecb2";
  color: #f60;
}
.icoradiopublic:before {
  content: "\ecb3";
  color: #ce262f;
}
.icorails:before {
  content: "\ecb4";
  color: #c00;
}
.icoraspberrypi:before {
  content: "\ecb5";
  color: #c51a4a;
}
.icoreact:before {
  content: "\ecb6";
  color: #61dafb;
}
.icoreactos:before {
  content: "\ecb7";
  color: #08c;
}
.icoreactrouter:before {
  content: "\ecb8";
  color: #ca4245;
}
.icoreadthedocs:before {
  content: "\ecb9";
  color: #8ca1af;
}
.icorealm:before {
  content: "\ecba";
  color: #39477f;
}
.icoreason:before {
  content: "\ecbb";
  color: #dd4b39;
}
.icoreasonstudios:before {
  content: "\ecbc";
  color: #fff;
}
.icoredbubble:before {
  content: "\ecbd";
  color: #e41321;
}
.icoreddit:before {
  content: "\ecbe";
  color: #ff4500;
}
.icoredhat:before {
  content: "\ecbf";
  color: #e00;
}
.icoredis:before {
  content: "\ecc0";
  color: #d82c20;
}
.icoredux:before {
  content: "\ecc1";
  color: #764abc;
}
.icorenren:before {
  content: "\ecc2";
  color: #217dc6;
}
.icorepl-dot-it:before {
  content: "\ecc3";
  color: #667881;
}
.icoresearchgate:before {
  content: "\ecc4";
  color: #0cb;
}
.icoreverbnation:before {
  content: "\ecc5";
  color: #e43526;
}
.icoriot:before {
  content: "\ecc6";
  color: #368bd6;
}
.icoripple:before {
  content: "\ecc7";
  color: #0085c0;
}
.icoriseup:before {
  content: "\ecc8";
  color: #5e9ee3;
}
.icorollup-dot-js:before {
  content: "\ecc9";
  color: #ec4a3f;
}
.icoroots:before {
  content: "\ecca";
  color: #525ddc;
}
.icoroundcube:before {
  content: "\eccb";
  color: #37beff;
}
.icorss:before {
  content: "\eccc";
  color: #ffa500;
}
.icorstudio:before {
  content: "\eccd";
  color: #75aadb;
}
.icoruby:before {
  content: "\ecce";
  color: #cc342d;
}
.icorubygems:before {
  content: "\eccf";
  color: #e9573f;
}
.icorunkeeper:before {
  content: "\ecd0";
  color: #2dc9d7;
}
.icorust:before {
  content: "\ecd1";
}
.icosafari:before {
  content: "\ecd2";
}
.icosahibinden:before {
  content: "\ecd3";
  color: #ffe800;
}
.icosalesforce:before {
  content: "\ecd4";
  color: #00a1e0;
}
.icosaltstack:before {
  content: "\ecd5";
  color: #00eace;
}
.icosamsung:before {
  content: "\ecd6";
  color: #1428a0;
}
.icosamsungpay:before {
  content: "\ecd7";
  color: #1428a0;
}
.icosap:before {
  content: "\ecd8";
  color: #008fd3;
}
.icosass:before {
  content: "\ecd9";
  color: #c69;
}
.icosaucelabs:before {
  content: "\ecda";
  color: #e2231a;
}
.icoscala:before {
  content: "\ecdb";
  color: #dc322f;
}
.icoscaleway:before {
  content: "\ecdc";
  color: #4f0599;
}
.icoscribd:before {
  content: "\ecdd";
  color: #1a7bba;
}
.icoscrutinizerci:before {
  content: "\ecde";
  color: #8a9296;
}
.icoseagate:before {
  content: "\ecdf";
  color: #72be4f;
}
.icosega:before {
  content: "\ece0";
  color: #0089cf;
}
.icosellfy:before {
  content: "\ece1";
  color: #21b352;
}
.icosemaphoreci:before {
  content: "\ece2";
  color: #19a974;
}
.icosensu:before {
  content: "\ece3";
  color: #89c967;
}
.icosentry:before {
  content: "\ece4";
  color: #fb4226;
}
.icoserverfault:before {
  content: "\ece5";
  color: #e7282d;
}
.icoshazam:before {
  content: "\ece6";
  color: #08f;
}
.icoshell:before {
  content: "\ece7";
  color: #ffd500;
}
.icoshopify:before {
  content: "\ece8";
  color: #7ab55c;
}
.icoshowpad:before {
  content: "\ece9";
  color: #2d2e83;
}
.icosiemens:before {
  content: "\ecea";
  color: #099;
}
.icosignal:before {
  content: "\eceb";
  color: #2592e9;
}
.icosimpleicons:before {
  content: "\ecec";
}
.icosinaweibo:before {
  content: "\eced";
  color: #e6162d;
}
.icositepoint:before {
  content: "\ecee";
  color: #258aaf;
}
.icosketch:before {
  content: "\ecef";
  color: #f7b500;
}
.icoskillshare:before {
  content: "\ecf0";
  color: #17c5cb;
}
.icoskyliner:before {
  content: "\ecf1";
  color: #2fcea0;
}
.icoskype:before {
  content: "\ecf2";
  color: #00aff0;
}
.icoslack:before {
  content: "\ecf3";
  color: #4a154b;
}
.icoslashdot:before {
  content: "\ecf4";
  color: #026664;
}
.icoslickpic:before {
  content: "\ecf5";
  color: #ff880f;
}
.icoslides:before {
  content: "\ecf6";
  color: #e4637c;
}
.icosmashingmagazine:before {
  content: "\ecf7";
  color: #e85c33;
}
.icosmugmug:before {
  content: "\ecf8";
  color: #6db944;
}
.icosnapchat:before {
  content: "\ecf9";
  color: #fffc00;
}
.icosnapcraft:before {
  content: "\ecfa";
  color: #82bea0;
}
.icosnyk:before {
  content: "\ecfb";
  color: #4c4a73;
}
.icosociety6:before {
  content: "\ecfc";
}
.icosocket-dot-io:before {
  content: "\ecfd";
}
.icosogou:before {
  content: "\ecfe";
  color: #fb6022;
}
.icosolus:before {
  content: "\ecff";
  color: #5294e2;
}
.icosonarcloud:before {
  content: "\ed00";
  color: #f3702a;
}
.icosonarlint:before {
  content: "\ed01";
  color: #cc2026;
}
.icosonarqube:before {
  content: "\ed02";
  color: #4e9bcd;
}
.icosonarsource:before {
  content: "\ed03";
  color: #cb3032;
}
.icosongkick:before {
  content: "\ed04";
  color: #f80046;
}
.icosonicwall:before {
  content: "\ed05";
  color: #f60;
}
.icosonos:before {
  content: "\ed06";
}
.icosoundcloud:before {
  content: "\ed07";
  color: #f30;
}
.icosourceengine:before {
  content: "\ed08";
  color: #f79a10;
}
.icosourceforge:before {
  content: "\ed09";
  color: #535353;
}
.icosourcegraph:before {
  content: "\ed0a";
  color: #00b4f2;
}
.icospacemacs:before {
  content: "\ed0b";
  color: #9266cc;
}
.icospacex:before {
  content: "\ed0c";
  color: #005288;
}
.icosparkfun:before {
  content: "\ed0d";
  color: #e53525;
}
.icosparkpost:before {
  content: "\ed0e";
  color: #fa6423;
}
.icospdx:before {
  content: "\ed0f";
  color: #4398cc;
}
.icospeakerdeck:before {
  content: "\ed10";
  color: #396;
}
.icospectrum:before {
  content: "\ed11";
  color: #7b16ff;
}
.icospotify:before {
  content: "\ed12";
  color: #1ed760;
}
.icospotlight:before {
  content: "\ed13";
  color: #352a71;
}
.icospreaker:before {
  content: "\ed14";
  color: #f5c300;
}
.icospring:before {
  content: "\ed15";
  color: #6db33f;
}
.icosprint:before {
  content: "\ed16";
  color: #ffce0a;
}
.icosquare:before {
  content: "\ed17";
}
.icosquarespace:before {
  content: "\ed18";
}
.icostackbit:before {
  content: "\ed19";
  color: #3eb0fd;
}
.icostackexchange:before {
  content: "\ed1a";
  color: #1e5397;
}
.icostackoverflow:before {
  content: "\ed1b";
  color: #fe7a16;
}
.icostackpath:before {
  content: "\ed1c";
}
.icostackshare:before {
  content: "\ed1d";
  color: #0690fa;
}
.icostadia:before {
  content: "\ed1e";
  color: #cd2640;
}
.icostatamic:before {
  content: "\ed1f";
}
.icostaticman:before {
  content: "\ed20";
}
.icostatuspage:before {
  content: "\ed21";
}
.icosteam:before {
  content: "\ed22";
}
.icosteamworks:before {
  content: "\ed23";
}
.icosteem:before {
  content: "\ed24";
  color: #4ba2f2;
}
.icosteemit:before {
  content: "\ed25";
  color: #06d6a9;
}
.icosteinberg:before {
  content: "\ed26";
  color: #c90827;
}
.icostencyl:before {
  content: "\ed27";
  color: #8e1c04;
}
.icostitcher:before {
  content: "\ed28";
}
.icostorify:before {
  content: "\ed29";
  color: #3a98d9;
}
.icostorybook:before {
  content: "\ed2a";
  color: #ff4785;
}
.icostrapi:before {
  content: "\ed2b";
  color: #2e7eea;
}
.icostrava:before {
  content: "\ed2c";
  color: #fc4c02;
}
.icostripe:before {
  content: "\ed2d";
  color: #008cdd;
}
.icostrongswan:before {
  content: "\ed2e";
  color: #e00033;
}
.icostubhub:before {
  content: "\ed2f";
  color: #003168;
}
.icostyled-components:before {
  content: "\ed30";
  color: #db7093;
}
.icostyleshare:before {
  content: "\ed31";
}
.icostylus:before {
  content: "\ed32";
}
.icosublimetext:before {
  content: "\ed33";
  color: #ff9800;
}
.icosubversion:before {
  content: "\ed34";
  color: #809cc9;
}
.icosuperuser:before {
  content: "\ed35";
  color: #2eace3;
}
.icosvelte:before {
  content: "\ed36";
  color: #ff3e00;
}
.icosvg:before {
  content: "\ed37";
  color: #ffb13b;
}
.icosvgo:before {
  content: "\ed38";
  color: #14b9ff;
}
.icoswagger:before {
  content: "\ed39";
  color: #85ea2d;
}
.icoswarm:before {
  content: "\ed3a";
  color: #ffa633;
}
.icoswift:before {
  content: "\ed3b";
  color: #fa7343;
}
.icosymantec:before {
  content: "\ed3c";
  color: #fdb511;
}
.icosymfony:before {
  content: "\ed3d";
}
.icosynology:before {
  content: "\ed3e";
  color: #b6b5b6;
}
.icot-mobile:before {
  content: "\ed3f";
  color: #e20074;
}
.icotableau:before {
  content: "\ed40";
  color: #e97627;
}
.icotails:before {
  content: "\ed41";
  color: #56347c;
}
.icotailwindcss:before {
  content: "\ed42";
  color: #38b2ac;
}
.icotapas:before {
  content: "\ed43";
  color: #ffce00;
}
.icoteamviewer:before {
  content: "\ed44";
  color: #0e8ee9;
}
.icoted:before {
  content: "\ed45";
  color: #e62b1e;
}
.icoteespring:before {
  content: "\ed46";
  color: #39ace6;
}
.icotelegram:before {
  content: "\ed47";
  color: #2ca5e0;
}
.icotencentqq:before {
  content: "\ed48";
  color: #eb1923;
}
.icotencentweibo:before {
  content: "\ed49";
  color: #20b8e5;
}
.icotensorflow:before {
  content: "\ed4a";
  color: #ff6f00;
}
.icoteradata:before {
  content: "\ed4b";
  color: #f37440;
}
.icoterraform:before {
  content: "\ed4c";
  color: #623ce4;
}
.icotesla:before {
  content: "\ed4d";
  color: #c00;
}
.icothemighty:before {
  content: "\ed4e";
  color: #d0072a;
}
.icothemoviedatabase:before {
  content: "\ed4f";
  color: #01d277;
}
.icotidal:before {
  content: "\ed50";
}
.icotiktok:before {
  content: "\ed51";
}
.icotimescale:before {
  content: "\ed52";
  color: #fdb515;
}
.icotinder:before {
  content: "\ed53";
  color: #ff6b6b;
}
.icotodoist:before {
  content: "\ed54";
  color: #e44332;
}
.icotoggl:before {
  content: "\ed55";
  color: #e01b22;
}
.icotopcoder:before {
  content: "\ed56";
  color: #29a8e0;
}
.icotoptal:before {
  content: "\ed57";
  color: #3863a0;
}
.icotor:before {
  content: "\ed58";
  color: #7e4798;
}
.icotoshiba:before {
  content: "\ed59";
  color: #f00;
}
.icotrainerroad:before {
  content: "\ed5a";
  color: #e12726;
}
.icotrakt:before {
  content: "\ed5b";
  color: #ed1c24;
}
.icotravisci:before {
  content: "\ed5c";
  color: #3eaaaf;
}
.icotreehouse:before {
  content: "\ed5d";
  color: #5fcf80;
}
.icotrello:before {
  content: "\ed5e";
  color: #0079bf;
}
.icotrendmicro:before {
  content: "\ed5f";
  color: #d71921;
}
.icotripadvisor:before {
  content: "\ed60";
  color: #00af87;
}
.icotrulia:before {
  content: "\ed61";
  color: #53b50a;
}
.icotrustpilot:before {
  content: "\ed62";
  color: #00b67a;
}
.icotumblr:before {
  content: "\ed63";
  color: #36465d;
}
.icoturkishairlines:before {
  content: "\ed64";
  color: #c70a0c;
}
.icotwilio:before {
  content: "\ed65";
  color: #f22f46;
}
.icotwitch:before {
  content: "\ed66";
  color: #6441a4;
}
.icotwitter:before {
  content: "\ed67";
  color: #1da1f2;
}
.icotwoo:before {
  content: "\ed68";
  color: #ff7102;
}
.icotypescript:before {
  content: "\ed69";
  color: #007acc;
}
.icotypo3:before {
  content: "\ed6a";
  color: #ff8700;
}
.icouber:before {
  content: "\ed6b";
}
.icoubereats:before {
  content: "\ed6c";
  color: #5fb709;
}
.icoubisoft:before {
  content: "\ed6d";
}
.icoublockorigin:before {
  content: "\ed6e";
  color: #800000;
}
.icoubuntu:before {
  content: "\ed6f";
  color: #e95420;
}
.icoudacity:before {
  content: "\ed70";
  color: #01b3e3;
}
.icoudemy:before {
  content: "\ed71";
  color: #ec5252;
}
.icouikit:before {
  content: "\ed72";
  color: #2396f3;
}
.icoumbraco:before {
  content: "\ed73";
  color: #00bec1;
}
.icounity:before {
  content: "\ed74";
}
.icounrealengine:before {
  content: "\ed75";
}
.icounsplash:before {
  content: "\ed76";
}
.icountappd:before {
  content: "\ed77";
  color: #ffc000;
}
.icoupwork:before {
  content: "\ed78";
  color: #6fda44;
}
.icov:before {
  content: "\ed79";
  color: #5d87bf;
}
.icov8:before {
  content: "\ed7a";
  color: #4b8bf5;
}
.icovagrant:before {
  content: "\ed7b";
  color: #1563ff;
}
.icovalve:before {
  content: "\ed7c";
  color: #f74843;
}
.icoveeam:before {
  content: "\ed7d";
  color: #00b336;
}
.icovenmo:before {
  content: "\ed7e";
  color: #3d95ce;
}
.icoverizon:before {
  content: "\ed7f";
  color: #cd040b;
}
.icoviadeo:before {
  content: "\ed80";
  color: #f88d2d;
}
.icoviber:before {
  content: "\ed81";
  color: #665cac;
}
.icovim:before {
  content: "\ed82";
  color: #019733;
}
.icovimeo:before {
  content: "\ed83";
  color: #1ab7ea;
}
.icovine:before {
  content: "\ed84";
  color: #11b48a;
}
.icovirb:before {
  content: "\ed85";
  color: #0093da;
}
.icovisa:before {
  content: "\ed86";
  color: #142787;
}
.icovisualstudio:before {
  content: "\ed87";
  color: #5c2d91;
}
.icovisualstudiocode:before {
  content: "\ed88";
  color: #007acc;
}
.icovk:before {
  content: "\ed89";
  color: #4680c2;
}
.icovlcmediaplayer:before {
  content: "\ed8a";
  color: #f80;
}
.icovodafone:before {
  content: "\ed8b";
  color: #e60000;
}
.icovolkswagen:before {
  content: "\ed8c";
  color: #151f5d;
}
.icovsco:before {
  content: "\ed8d";
}
.icovue-dot-js:before {
  content: "\ed8e";
  color: #4fc08d;
}
.icow3c:before {
  content: "\ed8f";
  color: #005a9c;
}
.icowattpad:before {
  content: "\ed90";
  color: #f68d12;
}
.icowaze:before {
  content: "\ed91";
  color: #333665;
}
.icoweasyl:before {
  content: "\ed92";
  color: #900;
}
.icowebauthn:before {
  content: "\ed93";
  color: #3423a6;
}
.icowebcomponents-dot-org:before {
  content: "\ed94";
  color: #29abe2;
}
.icowebmin:before {
  content: "\ed95";
  color: #7da0d0;
}
.icowebpack:before {
  content: "\ed96";
  color: #8dd6f9;
}
.icowebstorm:before {
  content: "\ed97";
}
.icowechat:before {
  content: "\ed98";
  color: #7bb32e;
}
.icowhatsapp:before {
  content: "\ed99";
  color: #25d366;
}
.icowheniwork:before {
  content: "\ed9a";
  color: #51a33d;
}
.icowhitesource:before {
  content: "\ed9b";
  color: #161d4e;
}
.icowii:before {
  content: "\ed9c";
  color: #8b8b8b;
}
.icowiiu:before {
  content: "\ed9d";
  color: #8b8b8b;
}
.icowikipedia:before {
  content: "\ed9e";
}
.icowindows:before {
  content: "\ed9f";
  color: #0078d6;
}
.icowire:before {
  content: "\eda0";
}
.icowireguard:before {
  content: "\eda1";
  color: #88171a;
}
.icowish:before {
  content: "\eda2";
  color: #2fb7ec;
}
.icowix:before {
  content: "\eda3";
  color: #faad4d;
}
.icowolfram:before {
  content: "\eda4";
  color: #d10;
}
.icowolframlanguage:before {
  content: "\eda5";
  color: #d10;
}
.icowolframmathematica:before {
  content: "\eda6";
  color: #d10;
}
.icowordpress:before {
  content: "\eda7";
  color: #21759b;
}
.icoworkplace:before {
  content: "\eda8";
}
.icowpengine:before {
  content: "\eda9";
  color: #40bac8;
}
.icowrite-dot-as:before {
  content: "\edaa";
  color: #5bc4ee;
}
.icox-dot-org:before {
  content: "\edab";
  color: #f28834;
}
.icox-pack:before {
  content: "\edac";
  color: #005571;
}
.icoxamarin:before {
  content: "\edad";
  color: #4393d4;
}
.icoxbox:before {
  content: "\edae";
  color: #107c10;
}
.icoxcode:before {
  content: "\edaf";
  color: #1575f9;
}
.icoxdadevelopers:before {
  content: "\edb0";
  color: #f59812;
}
.icoxero:before {
  content: "\edb1";
  color: #13b5ea;
}
.icoxfce:before {
  content: "\edb2";
  color: #2284f2;
}
.icoxiaomi:before {
  content: "\edb3";
  color: #fa6709;
}
.icoxing:before {
  content: "\edb4";
  color: #006567;
}
.icoxmpp:before {
  content: "\edb5";
  color: #002b5c;
}
.icoxrp:before {
  content: "\edb6";
  color: #25a768;
}
.icoxsplit:before {
  content: "\edb7";
  color: #0095de;
}
.icoyahoo:before {
  content: "\edb8";
  color: #6001d2;
}
.icoyamahacorporation:before {
  content: "\edb9";
  color: #4b1e78;
}
.icoyamahamotorcorporation:before {
  content: "\edba";
  color: #e60012;
}
.icoyammer:before {
  content: "\edbb";
  color: #0072c6;
}
.icoyandex:before {
  content: "\edbc";
  color: #f00;
}
.icoyarn:before {
  content: "\edbd";
  color: #2c8ebb;
}
.icoycombinator:before {
  content: "\edbe";
  color: #f0652f;
}
.icoyelp:before {
  content: "\edbf";
  color: #d32323;
}
.icoyoutube:before {
  content: "\edc0";
  color: #f00;
}
.icozalando:before {
  content: "\edc1";
  color: #ff6900;
}
.icozapier:before {
  content: "\edc2";
  color: #ff4a00;
}
.icozeit:before {
  content: "\edc3";
}
.icozend:before {
  content: "\edc4";
  color: #0679ea;
}
.icozendesk:before {
  content: "\edc5";
}
.icozendframework:before {
  content: "\edc6";
  color: #68b604;
}
.icozeromq:before {
  content: "\edc7";
  color: #df0000;
}
.icozerply:before {
  content: "\edc8";
  color: #9dbc7a;
}
.icozhihu:before {
  content: "\edc9";
  color: #0084ff;
}
.icozillow:before {
  content: "\edca";
  color: #0074e4;
}
.icozingat:before {
  content: "\edcb";
  color: #009cfb;
}
.icozoom:before {
  content: "\edcc";
  color: #2d8cff;
}
.icozorin:before {
  content: "\edcd";
  color: #0cc1f3;
}
.icozulip:before {
  content: "\edce";
  color: #52c2af;
}
.icoadd-outline:before {
  content: "\e900";
}
.icoadd-solid:before {
  content: "\e901";
}
.icoadjust:before {
  content: "\e902";
}
.icoairplane:before {
  content: "\e903";
}
.icoalbum:before {
  content: "\e904";
}
.icoalign-center:before {
  content: "\e905";
}
.icoalign-justified:before {
  content: "\e906";
}
.icoalign-left:before {
  content: "\e907";
}
.icoalign-right:before {
  content: "\e908";
}
.icoanchor:before {
  content: "\e909";
}
.icoannouncement:before {
  content: "\e90a";
}
.icoapparel:before {
  content: "\e90b";
}
.icoarrow-down:before {
  content: "\e90c";
}
.icoarrow-left:before {
  content: "\e90d";
}
.icoarrow-outline-down:before {
  content: "\e90e";
}
.icoarrow-outline-left:before {
  content: "\e90f";
}
.icoarrow-outline-right:before {
  content: "\e910";
}
.icoarrow-outline-up:before {
  content: "\e911";
}
.icoarrow-right:before {
  content: "\e912";
}
.icoarrow-thick-down:before {
  content: "\e913";
}
.icoarrow-thick-left:before {
  content: "\e914";
}
.icoarrow-thick-right:before {
  content: "\e915";
}
.icoarrow-thick-up:before {
  content: "\e916";
}
.icoarrow-thin-down:before {
  content: "\e917";
}
.icoarrow-thin-left:before {
  content: "\e918";
}
.icoarrow-thin-right:before {
  content: "\e919";
}
.icoarrow-thin-up:before {
  content: "\e91a";
}
.icoarrow-up:before {
  content: "\e91b";
}
.icoartist:before {
  content: "\e91c";
}
.icoat-symbol:before {
  content: "\e91d";
}
.icoattachment:before {
  content: "\e91e";
}
.icobackspace:before {
  content: "\e91f";
}
.icobackward:before {
  content: "\e920";
}
.icobackward-step:before {
  content: "\e921";
}
.icobadge:before {
  content: "\e922";
}
.icobattery-full:before {
  content: "\e923";
}
.icobattery-half:before {
  content: "\e924";
}
.icobattery-low:before {
  content: "\e925";
}
.icobeverage:before {
  content: "\e926";
}
.icoblock:before {
  content: "\e927";
}
.icobluetooth:before {
  content: "\e928";
}
.icobolt:before {
  content: "\e929";
}
.icobook-reference:before {
  content: "\e92a";
}
.icobookmark:before {
  content: "\e92b";
}
.icobookmarkcopy2:before {
  content: "\e92c";
}
.icobookmarkcopy3:before {
  content: "\e92d";
}
.icobookmark-outline:before {
  content: "\e92e";
}
.icobookmark-outline-add:before {
  content: "\e92f";
}
.icoborder-all:before {
  content: "\e930";
}
.icoborder-bottom:before {
  content: "\e931";
}
.icoborder-horizontal:before {
  content: "\e932";
}
.icoborder-inner:before {
  content: "\e933";
}
.icoborder-left:before {
  content: "\e934";
}
.icoborder-none:before {
  content: "\e935";
}
.icoborder-outer:before {
  content: "\e936";
}
.icoborder-right:before {
  content: "\e937";
}
.icoborder-top:before {
  content: "\e938";
}
.icoborder-vertical:before {
  content: "\e939";
}
.icobox:before {
  content: "\e93a";
}
.icobrightness-down:before {
  content: "\e93b";
}
.icobrightness-up:before {
  content: "\e93c";
}
.icobrowser-window:before {
  content: "\e93d";
}
.icobrowser-window-new:before {
  content: "\e93e";
}
.icobrowser-window-open:before {
  content: "\e93f";
}
.icobug:before {
  content: "\e940";
}
.icobuoy:before {
  content: "\e941";
}
.icocalculator:before {
  content: "\e942";
}
.icocalendar:before {
  content: "\e943";
}
.icocamera:before {
  content: "\e944";
}
.icochart:before {
  content: "\e945";
}
.icochart-bar:before {
  content: "\e946";
}
.icochart-pie:before {
  content: "\e947";
}
.icochat-bubble-dots:before {
  content: "\e948";
}
.icocheckmark:before {
  content: "\e949";
}
.icocheckmark-outline:before {
  content: "\e94a";
}
.icocheveron-down:before {
  content: "\e94b";
}
.icocheveron-left:before {
  content: "\e94c";
}
.icocheveron-outline-down:before {
  content: "\e94d";
}
.icocheveron-outline-left:before {
  content: "\e94e";
}
.icocheveron-outline-right:before {
  content: "\e94f";
}
.icocheveron-outline-up:before {
  content: "\e950";
}
.icocheveron-right:before {
  content: "\e951";
}
.icocheveron-up:before {
  content: "\e952";
}
.icoclipboard:before {
  content: "\e953";
}
.icoclose:before {
  content: "\e954";
}
.icoclose-outline:before {
  content: "\e955";
}
.icoclose-solid:before {
  content: "\e956";
}
.icocloud:before {
  content: "\e957";
}
.icocloud-upload:before {
  content: "\e958";
}
.icocode:before {
  content: "\e959";
}
.icocoffee:before {
  content: "\e95a";
}
.icocog:before {
  content: "\e95b";
}
.icocolor-palette:before {
  content: "\e95c";
}
.icocompose:before {
  content: "\e95d";
}
.icocomputer-desktop:before {
  content: "\e95e";
}
.icocomputer-laptop:before {
  content: "\e95f";
}
.icoconversation:before {
  content: "\e960";
}
.icocopy:before {
  content: "\e961";
}
.icocredit-card:before {
  content: "\e962";
}
.icocurrency-dollar:before {
  content: "\e963";
}
.icodashboard:before {
  content: "\e964";
}
.icodate-add:before {
  content: "\e965";
}
.icodial-pad:before {
  content: "\e966";
}
.icodirections:before {
  content: "\e967";
}
.icodocument:before {
  content: "\e968";
}
.icodocument-add:before {
  content: "\e969";
}
.icodots-horizontal-double:before {
  content: "\e96a";
}
.icodots-horizontal-triple:before {
  content: "\e96b";
}
.icodownload:before {
  content: "\e96c";
}
.icoduplicate:before {
  content: "\e96d";
}
.icoedit-copy:before {
  content: "\e96e";
}
.icoedit-crop:before {
  content: "\e96f";
}
.icoedit-cut:before {
  content: "\e970";
}
.icoedit-pencil:before {
  content: "\e971";
}
.icoeducation:before {
  content: "\e972";
}
.icoenvelope:before {
  content: "\e973";
}
.icoexclamation-outline:before {
  content: "\e974";
}
.icoexclamation-solid:before {
  content: "\e975";
}
.icoexplore:before {
  content: "\e976";
}
.icofactory:before {
  content: "\e977";
}
.icofast-forward:before {
  content: "\e978";
}
.icofast-rewind:before {
  content: "\e979";
}
.icofilm:before {
  content: "\e97a";
}
.icofilter:before {
  content: "\e97b";
}
.icoflag:before {
  content: "\e97c";
}
.icoflashlight:before {
  content: "\e97d";
}
.icofolder:before {
  content: "\e97e";
}
.icofolder-outline:before {
  content: "\e97f";
}
.icofolder-outline-add:before {
  content: "\e980";
}
.icoformat-bold:before {
  content: "\e981";
}
.icoformat-font-size:before {
  content: "\e982";
}
.icoformat-italic:before {
  content: "\e983";
}
.icoformat-text-size:before {
  content: "\e984";
}
.icoformat-underline:before {
  content: "\e985";
}
.icoforward:before {
  content: "\e986";
}
.icoforward-step:before {
  content: "\e987";
}
.icogift:before {
  content: "\e988";
}
.icoglobe:before {
  content: "\e989";
}
.icohand-stop:before {
  content: "\e98a";
}
.icohard-drive:before {
  content: "\e98b";
}
.icoheadphones:before {
  content: "\e98c";
}
.icoheart:before {
  content: "\e98d";
}
.icohome:before {
  content: "\e98e";
}
.icohot:before {
  content: "\e98f";
}
.icohour-glass:before {
  content: "\e990";
}
.icoinbox:before {
  content: "\e991";
}
.icoinbox-check:before {
  content: "\e992";
}
.icoinbox-download:before {
  content: "\e993";
}
.icoinbox-full:before {
  content: "\e994";
}
.icoindent-decrease:before {
  content: "\e995";
}
.icoindent-increase:before {
  content: "\e996";
}
.icoinformation-outline:before {
  content: "\e997";
}
.icoinformation-solid:before {
  content: "\e998";
}
.icokey:before {
  content: "\e999";
}
.icokeyboard:before {
  content: "\e99a";
}
.icolayers:before {
  content: "\e99b";
}
.icolibrary:before {
  content: "\e99c";
}
.icolight-bulb:before {
  content: "\e99d";
}
.icolink:before {
  content: "\e99e";
}
.icolist:before {
  content: "\e99f";
}
.icolist-add:before {
  content: "\e9a0";
}
.icolist-bullet:before {
  content: "\e9a1";
}
.icoload-balancer:before {
  content: "\e9a2";
}
.icolocation:before {
  content: "\e9a3";
}
.icolocation-current:before {
  content: "\e9a4";
}
.icolocation-food:before {
  content: "\e9a5";
}
.icolocation-gas-station:before {
  content: "\e9a6";
}
.icolocation-hotel:before {
  content: "\e9a7";
}
.icolocation-marina:before {
  content: "\e9a8";
}
.icolocation-park:before {
  content: "\e9a9";
}
.icolocation-restroom:before {
  content: "\e9aa";
}
.icolocation-shopping:before {
  content: "\e9ab";
}
.icolock-closed:before {
  content: "\e9ac";
}
.icolock-open:before {
  content: "\e9ad";
}
.icomap:before {
  content: "\e9ae";
}
.icomenu:before {
  content: "\e9af";
}
.icomic:before {
  content: "\e9b0";
}
.icominus-outline:before {
  content: "\e9b1";
}
.icominus-solid:before {
  content: "\e9b2";
}
.icomobile-devices:before {
  content: "\e9b3";
}
.icomood-happy-outline:before {
  content: "\e9b4";
}
.icomood-happy-solid:before {
  content: "\e9b5";
}
.icomood-neutral-outline:before {
  content: "\e9b6";
}
.icomood-neutral-solid:before {
  content: "\e9b7";
}
.icomood-sad-outline:before {
  content: "\e9b8";
}
.icomood-sad-solid:before {
  content: "\e9b9";
}
.icomouse:before {
  content: "\e9ba";
}
.icomusic-album:before {
  content: "\e9bb";
}
.icomusic-artist:before {
  content: "\e9bc";
}
.icomusic-notes:before {
  content: "\e9bd";
}
.icomusic-playlist:before {
  content: "\e9be";
}
.iconavigation-more:before {
  content: "\e9bf";
}
.iconetwork:before {
  content: "\e9c0";
}
.iconews-paper:before {
  content: "\e9c1";
}
.iconotification:before {
  content: "\e9c2";
}
.iconotifications:before {
  content: "\e9c3";
}
.iconotifications-outline:before {
  content: "\e9c4";
}
.icopaste:before {
  content: "\e9c5";
}
.icopause:before {
  content: "\e9c6";
}
.icopause-outline:before {
  content: "\e9c7";
}
.icopause-solid:before {
  content: "\e9c8";
}
.icopen-tool:before {
  content: "\e9c9";
}
.icophone:before {
  content: "\e9ca";
}
.icophoto:before {
  content: "\e9cb";
}
.icophp-elephant:before {
  content: "\e9cc";
}
.icopin:before {
  content: "\e9cd";
}
.icoplay:before {
  content: "\e9ce";
}
.icoplay-outline:before {
  content: "\e9cf";
}
.icoplaylist:before {
  content: "\e9d0";
}
.icoplugin:before {
  content: "\e9d1";
}
.icoportfolio:before {
  content: "\e9d2";
}
.icoprinter:before {
  content: "\e9d3";
}
.icopylon:before {
  content: "\e9d4";
}
.icoquestion:before {
  content: "\e9d5";
}
.icoqueue:before {
  content: "\e9d6";
}
.icoradar:before {
  content: "\e9d7";
}
.icoradarcopy2:before {
  content: "\e9d8";
}
.icoradio:before {
  content: "\e9d9";
}
.icorefresh:before {
  content: "\e9da";
}
.icoreload:before {
  content: "\e9db";
}
.icoreply:before {
  content: "\e9dc";
}
.icoreply-all:before {
  content: "\e9dd";
}
.icorepost:before {
  content: "\e9de";
}
.icosave-disk:before {
  content: "\e9df";
}
.icoscreen-full:before {
  content: "\e9e0";
}
.icosearch:before {
  content: "\e9e1";
}
.icosend:before {
  content: "\e9e2";
}
.icoservers:before {
  content: "\e9e3";
}
.icoshare:before {
  content: "\e9e4";
}
.icoshare-01:before {
  content: "\e9e5";
}
.icoshare-alt:before {
  content: "\e9e6";
}
.icoshield:before {
  content: "\e9e7";
}
.icoshopping-cart:before {
  content: "\e9e8";
}
.icoshow-sidebar:before {
  content: "\e9e9";
}
.icoshuffle:before {
  content: "\e9ea";
}
.icostand-by:before {
  content: "\e9eb";
}
.icostar-full:before {
  content: "\e9ec";
}
.icostation:before {
  content: "\e9ed";
}
.icostep-backward:before {
  content: "\e9ee";
}
.icostep-forward:before {
  content: "\e9ef";
}
.icostethoscope:before {
  content: "\e9f0";
}
.icostore-front:before {
  content: "\e9f1";
}
.icostroke-width:before {
  content: "\e9f2";
}
.icosubdirectory-left:before {
  content: "\e9f3";
}
.icosubdirectory-right:before {
  content: "\e9f4";
}
.icoswap:before {
  content: "\e9f5";
}
.icotablet:before {
  content: "\e9f6";
}
.icotag:before {
  content: "\e9f7";
}
.icotarget:before {
  content: "\e9f8";
}
.icotext-box:before {
  content: "\e9f9";
}
.icotext-decoration:before {
  content: "\e9fa";
}
.icothermometer:before {
  content: "\e9fb";
}
.icothumbs-down:before {
  content: "\e9fc";
}
.icothumbs-up:before {
  content: "\e9fd";
}
.icoticket:before {
  content: "\e9fe";
}
.icotime:before {
  content: "\e9ff";
}
.icotimer:before {
  content: "\ea00";
}
.icotoolscopy:before {
  content: "\ea01";
}
.icotranslate:before {
  content: "\ea02";
}
.icotrash:before {
  content: "\ea03";
}
.icotravel:before {
  content: "\ea04";
}
.icotravel-bus:before {
  content: "\ea05";
}
.icotravel-car:before {
  content: "\ea06";
}
.icotravel-case:before {
  content: "\ea07";
}
.icotravel-taxi-cab:before {
  content: "\ea08";
}
.icotravel-train:before {
  content: "\ea09";
}
.icotravel-walk:before {
  content: "\ea0a";
}
.icotrophy:before {
  content: "\ea0b";
}
.icotuning:before {
  content: "\ea0c";
}
.icoupload:before {
  content: "\ea0d";
}
.icousb:before {
  content: "\ea0e";
}
.icouser:before {
  content: "\ea0f";
}
.icouser-add:before {
  content: "\ea10";
}
.icouser-group:before {
  content: "\ea11";
}
.icouser-solid-circle:before {
  content: "\ea12";
}
.icouser-solid-square:before {
  content: "\ea13";
}
.icovector:before {
  content: "\ea14";
}
.icovideo-camera:before {
  content: "\ea15";
}
.icoview-carousel:before {
  content: "\ea16";
}
.icoview-column:before {
  content: "\ea17";
}
.icoview-hide:before {
  content: "\ea18";
}
.icoview-list:before {
  content: "\ea19";
}
.icoview-show:before {
  content: "\ea1a";
}
.icoview-tile:before {
  content: "\ea1b";
}
.icovolume-down:before {
  content: "\ea1c";
}
.icovolume-mute:before {
  content: "\ea1d";
}
.icovolume-off:before {
  content: "\ea1e";
}
.icovolume-up:before {
  content: "\ea1f";
}
.icowallet:before {
  content: "\ea20";
}
.icowatch:before {
  content: "\ea21";
}
.icowindow:before {
  content: "\ea22";
}
.icowindow-new:before {
  content: "\ea23";
}
.icowindow-open:before {
  content: "\ea24";
}
.icowrench:before {
  content: "\ea25";
}
.icoyin-yang:before {
  content: "\ea26";
}
.icozoom-in:before {
  content: "\ea27";
}
.icozoom-out:before {
  content: "\ea28";
}
